*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

ul{
    padding-left: 0 !important;
    margin-bottom: 0 !important;
}
li{
    list-style: none;
}
a{
    text-decoration: none !important;
}
:root {
  --fontregular: 400;
  --fontmedium: 500;
  --fontsemibold: 600;
  --fontsbold: 700;
  --fontbolder: 800;
  --white: #fff;
  --black: #000;
  --fontmontserrat: "Montserrat", sans-serif;
  --fontpoppins: "Poppins", sans-serif;
  --maincolor: #DE3619;
  --greencolor: #022D2E
}

/* header */
header {
    position: relative;
    background: rgba(0, 0, 0, 0.7);
    position: fixed;
    width: 100%;
    padding: 12px 0;
    z-index: 999999999999999;
}

.list-items li a{
    color: var(--white);
    font-size: 13px;
    line-height: 19.5px;
    font-weight: var(--fontregular);
    font-family: var(--fontpoppins);
}

.dropdown {
    position: relative;
}
.dropdown>ul {
    transition: 0.2s all;
    box-shadow: 0px 0px 5px #212529;
    position: absolute;
    top: 100%;
    width: 300px;
    left: -50%;
    background-color: #fff;
    display: block;
    opacity: 0;
    visibility: hidden;
}
.dropdown>ul li {
    padding: 13px 0;
    position: relative;
    border-bottom: 1px solid #212529;
    overflow: hidden;
    text-align: center;
}
.dropdown ul li a{
    color: var(--maincolor);
    font-size: 16px;
    font-weight: var(--fontsemibold);
}
.dropdown:hover>ul {
    opacity: 1;
    visibility: visible;
    transition: 0.2s all;
}

/* banner */
.banner{
    background-image: url("../images/banner-newly.webp");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0;
    padding: 176px 0 100px 0px;
}
.banner-content h6{
    line-height: 19.2px;
    font-size: 16px;
    font-weight: var(--fontregular);
    font-family: var(--fontpoppins);
    color: var(--maincolor);
}
.banner-content h1{
    color: var(--white);
    font-size: 60px;
    font-weight: var(--fontmedium);
    line-height: 70px;
    font-family: var(--fontmontserrat);
}
.banner-content h1 span{
    color: var(--maincolor);
}
.banner-content p{
    color: var(--white);
    font-size: 14px;
    font-weight: var(--fontregular);
    line-height: 21px;
    font-family: var(--fontpoppins);
}
.banner-btn .getstarted-btn a{
    background-color: var(--maincolor);
    color: var(--white);
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.5px;
    font-weight: var(--fontsemibold);
    /* font-style: italic; */
    text-decoration: none;
    text-transform: uppercase;
    font-family: var(--fontmontserrat);
    border-radius: 5px;
    padding: 12px 35px;
    border: 1px solid var(--white);
}
.callicon{
    border: 1px solid var(--white);
    border-radius: 100%;
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
}
.callicon img {
    width: 56%;
}
.live-chat a {
font-size: 14px;
text-transform: capitalize;
color: var(--white);
line-height: 21px;
font-weight: var(--fontsemibold);
font-family: var(--fontpoppins);
text-decoration: none;
}
.live-chat a span{
    font-weight: var(--fontregular);
}
.form-hd h3{
    color: var(--white);
    font-size: 32px;
    line-height: 34px;
    font-weight: var(--fontmedium);
    font-family: var(--fontpoppins);

}
.form-hd h3 span{
    color: var(--maincolor);
    font-size: 21px;
    line-height: 34px;
}
.form-banner{
    border: 2px solid var(--maincolor);
    border-radius: 8px;
    background-color: var(--black);
        padding: 25px;
}
.form-group .form-control{
    height: 42px;
    font-size: 14px;
    color: var(--black);
    font-weight: var(--fontregular);
    background-color: var(--white);
    border-radius: 9px;
    font-family: var(--fontpoppins);
}
.form-group .form-control::placeholder{
    color: var(--black);
}
.form-group textarea{
    height: 170px !important;
    resize: none;
    overflow: auto;
}
.bookshall {
    position: absolute;
    right: -40px;
    top: -70px;
}
.signup-btn button{
    background-color: var(--maincolor);
    border: none;
    border-radius: 10px;
    font-size: 14px;
    line-height: 21px;
    font-family: var(--fontpoppins);
    font-weight: var(--fontregular);
    /* width: 100%; */
    color: var(--white);
    padding: 15px 0;
}
.books-shelf-img {
    margin-top: -70px;
}
.aboutimg {
    padding: 100px 0;
}
.about-content h6{
    color: var(--maincolor);
    font-size: 30px;
    line-height: 26.4px;
    font-weight: var(--fontsemibold);
    font-family: var(--fontmontserrat);
}
.about-content h2{
    font-size: 50px;
    line-height: 60px;
    color: var(--black);
    font-weight: var(--fontsbold);
    font-family: var(--fontmontserrat);
}
.about-content h5{
    font-size: 20px;
    line-height: 24px;
    color: var(--maincolor);
    font-weight: var(--fontmedium);
    font-family: var(--fontpoppins);
}
.about-content p{
    font-size: 16px;
    line-height: 27px;
    color: #727272;
    font-weight: var(--fontregular);
    font-family: var(--fontpoppins);
}
.about-content ul li{
    color: #2E2A2A;
    font-size: 20px;
    line-height: 24px;
    font-weight: var(--fontsbold);
    font-family: var(--fontmontserrat);
    padding-bottom: 10px;
}
.about-content ul li i{
    color: var(--maincolor);
}
.color-change a{
    color: var(--black);
}
.color-main{
    background-color: var(--maincolor);
}
.bookcoversection {
    background-image: url(../images/bookcoversec.png);
    background-repeat: no-repeat;
    background-size: cover;
    /* background-position: center; */
    padding: 150px 0 0px 0;
}
.bookcover-hd h2{
    color: var(--white);
    font-size: 50px;
    font-weight: var(--fontsbold);
    line-height: 50px;
    letter-spacing: -1px;
}
.bookcover-hd h2 span{
    color: var(--maincolor);
}
.bookcover-hd p{
    color: var(--white);
    font-size: 16px;
    line-height: 24px;
    font-weight: var(--fontregular);
    font-family: var(--fontpoppins);
}
.info-ghost figure img {
    width: 100%;
}
.info-ghost {
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.info-ghost::before {
    position: absolute;
    content: "";
    left: 0;
    top: 100%;
    width: 100%;
    height: 100%;
    background: #bc3030;
    opacity: 0.8;
    transition: 0.5s;
}
.info-ghost .in-ghost {
    position: absolute;
    z-index: 2;
    top: calc(100% - 60px);
    padding: 0 30px;
    transition: 0.5s all;
    transition-delay: 0.05s;
}
.info-ghost figure{
    margin: 0;
}
.in-ghost h4{
    color: var(--white);
    font-size: 24px;
    line-height: 28.8px;
    font-weight: var(--fontsbold);
}
 .in-ghost p {
    opacity: 0;
    color: var(--white);
    font-size: 1.125rem;
    margin: 0;
    transition: 0.3s all;
        position: relative;
    z-index: 1;
    font-weight: var(--fontregular);
    font-family: var(--fontpoppins);
}
.info-ghost:hover::before {
    top: 0;
}
.info-ghost:hover .in-ghost {
    top: 40px;
}
.info-ghost:hover .in-ghost p {
    opacity: 1;
}
.bookcoversection [class*=col]:nth-child(2) {
    margin-top: 40px;
}
.newrow{
        position: relative;
    bottom: -64px;

}
.ourservices {
    padding: 140px 0px 100px 0;
}
.ourservicecontent {
   bottom: 15%;
    width: 80%;
    left: 79px;
}
.ourservicecontent h4{
    color: var(--white);
    font-size: 30px;
    line-height: 36px;
    font-weight: var(--fontsemibold);
    font-family: var(--fontmontserrat);
}
.ourservicecontent p{
    color: var(--white);
    font-size: 18px;
    line-height: 27px;
    font-weight: var(--fontregular);
    font-family: var(--fontpoppins);
}
.nav-item button{
color: var(--greencolor);
font-size: 25px;
line-height: 45px;
font-weight: var(--fontsemibold);
font-family: var(--fontmontserrat);
border-bottom: 1px solid #0F9982 !important;
border-radius: 0 !important;
width: 100%;
text-align: left;
padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.nav-tabs.tab-industry .nav-item .nav-link::after {
    position: absolute;
    content: "";
    left: 0;
    top: 0px;
    bottom: 0;
    margin: auto;
    background: url(../images/left3.png) no-repeat;
    background-size: 100%;
    width: 15px;
    height: 15px;
    transition: 0.5s;
    opacity: 0;
    transition-delay: 0.15s;
}
.nav-tabs.tab-industry .nav-item .nav-link.active::after {
    opacity: 1;
    transition-delay: 0s;
    transition: 0.1s all;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
    background-color: transparent !important;
    color: var(--maincolor) !important;
    border: none;
}
.nav-item, .nav-link{
    position: relative;
}
.nav-link:focus, .nav-link:hover {
color: var(--greencolor) !important;
/* border: none !important; */
}
.nav-pills .nav-link {
    /* border-radius: var(--bs-nav-pills-border-radius); */
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
}
.livechat a{
    border: 1px solid var(--white);
    background-color: transparent !important;
}
.livechat-maincolor a{
    border-color: var(--greencolor) !important;
    color: var(--greencolor) !important;
}
.bg-green {
    background-color: var(--greencolor);
    width: 70%;
    margin-left: auto;
    padding: 25px 0;
    margin-top: -90px;
    border-radius: 0px 0 10px 0;
}
.pading-left{
    padding-left: 15%;
}
.ctasection {
    background-image: url(../images/cta-bgs.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 40px 0;
}
.cta-content h2{
    font-size: 40px;
    line-height: 50px;
    font-family: var(--fontmontserrat);
    text-transform: uppercase;
    color: var(--white);
    font-weight: var(--fontsbold);
}
.get-cta-btn a{
    background-color: var(--greencolor) !important;
}
.process {
    padding: 100px 0;
}
.orange{
    /* background-image: url("../images/orange-box.png");
    background-repeat: no-repeat;
    background-size: cover; */
    width: 54px;
    height: 54px;
    border-radius: 100%;
    background-color: var(--maincolor);
    display: flex;
    justify-content: center;
    align-items: center;
}
.orange h5{
    margin-bottom: 0;
    font-size: 20px;
    line-height: 52px;
    font-weight: var(--fontsemibold);
    font-family: var(--fontpoppins);
    color: var(--white);
}
.info-journey {
    background-image: url(../images/greenbg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    /* box-shadow: 0px 6px 20px 0px rgba(0, 0, 0, 0.3); */
        padding: 50px;
            height: 100%;
    width: 100%;
}
.process-content h3{
    font-size: 30px;
    line-height: 45px;
    font-weight: var(--fontsbold);
    font-family: var(--fontmontserrat);
       color: var(--black);
}
.process-content p{
    font-size: 16px;
    line-height: 24px;
    font-weight: var(--fontmedium);
    font-family: var(--fontpoppins);
    color: var(--black);
}
.info-journey ul li {
    display: flex;
    align-items: baseline;
    gap: 15px;
}
.process-content {
    flex-shrink: 20;
}
.journey-img {
    position: absolute;
    bottom: 180px;
    z-index: -1;
}
.cta-second-section{
    background-image: url("../images/cta--second-sec.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center ;
        padding: 40px 0;
}
.cta-content p{
    font-size: 20px;
    line-height: 30px;
    font-weight: var(--fontregular);
    font-family: var(--fontpoppins);
    color: var(--white);
}
.faq{
    padding: 100px 0;
}
.accordion-button{
    background-color: var(--maincolor) !important;
    border-radius: 10px;
    color: var(--white);
    line-height: 21px;
    font-weight: var(--fontsemibold);
    font-family: var(--fontmontserrat);
    color: var(--white) !important;
}
.accordion-body{
    border: 3px solid var(--maincolor);
    border-radius: 10px;
    margin-top: 13px;
    color: #939393;
    line-height: 24px;
    font-size: 16px;
    font-weight: var(--fontregular);
    font-family: var(--fontpoppins);
}
.accordion-item {
    border: none !important;
}
.accordion-button:not(.collapsed)::after {
    filter: invert(1);
}
.portfolio {
    padding: 100px 0;
}
/* about-css */
.aboutbanner{
    background-image: url("../images/about-banner-bg-img.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 150px 0 80px 0;
    position: relative;
}
.serviceimg {
    position: absolute;
    bottom: 0;
}
.service-styling {
    position: relative;
    height: 100%;
    min-height: 573px;
    display: flex;
    align-items: center;
    padding: 0;
}
.about-banner h2{
    color: var(--white);
    font-size: 60px;
    font-weight: var(--fontmedium);
    font-family: var(--fontmontserrat);
    line-height: 60px;
    text-transform: capitalize;
}
.about-banner h2 span{
    color: var(--maincolor);
}
.about-banner p{
    color: var(--white);
    font-size: 14px;
    font-weight: var(--fontregular);
    font-family: var(--fontpoppins);
    line-height: 21px;
}
.about-sec3-box img {
    border-radius: 100%;
}
.about-sec3-box h3{
    color: #212529;
    font-size: 25px;
    line-height: 31px;
    font-weight: var(--fontsbold);
    font-family: var(--fontmontserrat);

}
.about-sec3-box p{
    color: #212529;
    font-size: 16px;
    line-height: 24px;
    font-weight: var(--fontregular);
    font-family: var(--fontpoppins);
    width: 90%;
    margin: auto;
}
.aboutsec3{
    padding-bottom: 100px;
}
.card-slider-img img {
    width: 95%;
    margin: auto;
}
.service-secs h3{
    color: #212529;
    font-size: 25px;
    line-height: 31px;
    font-weight: var(--fontsbold);
    font-family: var(--fontmontserrat);
}
.margintop50 {
    margin-top: 80px !important;
}
.service-secs h2 span{
    color: var(--maincolor);
}

/* footer */
footer{
    background-image: url("../images/footer-bg-img.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 60px 0
}
.footer-logo p{
    color: var(--white);
    font-size: 16px;
    line-height: 21px;
    font-weight: var(--fontregular);
    font-family: var(--fontpoppins);
    width: 90%;
}
.quicklink h4{
    font-size: 18px;
    line-height: 21.6px;
    color: var(--maincolor);
    font-weight: var(--fontmedium);
    font-family: var(--fontmontserrat);
}
.quicklink ul li a{
    color: var(--white);
    font-size: 14px;
    font-weight: var(--fontregular);
    line-height: 21px;
    font-family: var(--fontpoppins);
}
.quicklink ul li{
    padding-bottom: 8px;
}
.copyright {
    background: var(--maincolor);
    padding: 10px 0;
}
.copyright p{
    margin-bottom: 0;
    color: var(--white);
    font-family: var(--fontpoppins);
}
.separator {
    border-top: 1px solid var(--white);
}
.lorem{
    color: var(--white);
    margin-bottom: 0;
    font-family: var(--fontpoppins);
    padding-left: 0 !important;
}
/* .about-img-left{
    display: flex;
    justify-content: end;
} */
.about-img-left img {
    width: 86%;
}
.accordion-button::after {
    filter: invert(1);
}

.modal-content {
    background-color: var(--black) !important;
    border: 1px solid var(--maincolor) !important;
       width: auto;
    margin: auto
}

button.btn-close.close.modalClose {
    position: absolute;
    right: 0;
    top: 0;
    transform: translate(50%, -50%);
    background: var(--black);
    color: #fff;
    opacity: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    border: 2px solid var(--maincolor);
    width: 25px;
    height: 25px;
    font-size: 22px;
}

.act {
    font-size: 23px;
    line-height: 40px;
    font-weight: 700;
    margin-bottom: 30px
}

.avail-before h4 {
    color: #fff;
    font-size: 2rem;
    font-weight: 700;
    width: 100%;
    line-height: 35px;
    font-family: var(--fontmontserrat);
}

p.avail-para {
       font-size: 1.5rem;
    font-weight: 600;
    color: #ccc;
    line-height: 32px;
    color: var(--white);
    font-weight: var(--fontpoppins);
   
    text-align: center
}

.copuncotnent input,select {
    width: 100%;
    padding: 8px 10px;
    border-radius: 8px;
    /* border: 2px solid #c5c5c5; */
    /* box-shadow: 2px 2px 2px 2px #ccc; */
    margin-bottom: 15px;
        height: 42px;
    font-size: 14px;
    color: var(--black);
    font-weight: var(--fontregular);
    background-color: var(--white);
    border-radius: 9px;
    font-family: var(--fontpoppins);
}

.copuncotnent textarea {
    width: 100%;
    padding: 8px 10px;
    border-radius: 8px;
    border: 1px solid #c5c5c5;
    box-shadow: 2px 2px 2px 2px #ccc;
    height: 100%;
    margin-top: 15px;
}

button.popup_new_btn {
    background-color: var(--maincolor);
    border-radius: 9px;
    border: none;
    font-weight: 600;
    letter-spacing: .2em;
    padding: 12px 35px;
    width: 100%;
    outline: 0;
    color: var(--white);
    margin-top: 31px;
    font-size: 20px;
    font-weight: 700;
    font-family: var(--fontmontserrat);
}
#cta-model {
    z-index: 9999999999999999;
}
.header-hover-solid:hover a{
    background-color: transparent !important;
    transition: all 0.3s ease-in-out;
}
.header-hover-full:hover a{
    background-color: var(--maincolor) !important;
    transition: all 0.3s ease-in-out;
}
.section-btn-solid:hover a{
    background-color: transparent;
    border-color: var(--greencolor) !important;
    color: var(--greencolor) !important;
}
.section-btn-full:hover a{
    background-color: var(--maincolor) !important;
    color: var(--white) !important;
}
.color-ch:hover a{
    background-color: var(--greencolor) !important;
}
.vise-color-ch:hover a{
    background-color: var(--greencolor);
}
.versa-color-ch:hover a{
    background-color: var(--maincolor) !important;
}
/* contact-page-css */
.contact-sec {
    padding: 80px 0;
}
.contact-info-left h2 {
    color: var(--primary-color);
    font-size: 40px;
    line-height: 60px;
    font-family: var(--fontmontserrat);
    font-weight: 700;
}
.map-location iframe {
    margin: auto;
    display: block;
}
.contact-info-left h2 {
    color: var(--black);
    font-size: 36px;
    line-height: 56px;
    font-family: var(--fontmontserrat);
    font-weight: 700;
}
.contact-info-left p {
    font-size: 16px;
    color: var(--black);
    font-family: var(--fontpoppins);
    line-height: 25px;
    font-weight: var(--regular);
}
.form-groups input {
    font-size: calc(12px + (16 - 12) * (100vw - 320px) / (1920 - 320));
    color: #000;
    background-color: transparent;
    line-height: normal;
    font-weight: 400;
    width: 100%;
    padding: 13px 10px;
    border-radius: 4px;
    height: 45px;
    text-align: left;
    transition: all .35s ease;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05);
    font-family: var(--fontpoppins);
}
.form-groups textarea {
    resize: none;
    height: 96px !important;
    font-family: var(--fontpoppins);
    font-size: calc(12px + (16 - 12) * (100vw - 320px) / (1920 - 320));
}
.buttom-submit {
    background-color: var(--maincolor);
    border: none;
    color: var(--white);
    /* border-radius: 10px; */
    font-size: 20px;
    font-weight: var(--fontsbold);
    font-family: var(--fontmontserrat);
    padding: 8px 0px;
    border-radius: var(--bs-border-radius);
}
.bar-btn a i{
    background-color: var(--maincolor);
    color: var(--white);
    width: 40px;
    height: 40px;
}
.bar-btn a i {
    background-color: var(--maincolor);
    color: var(--white);
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
}
.bar-btn{
    display: none;
}
.cross-btn a i{
    color: var(--maincolor);
}
.cross-btn{
    display: none;
}
@media(max-width:1399px){
    .banner-content h1 {
    font-size: 50px;
    line-height: 60px;
}
.form-hd h3 {
    font-size: 25px;
    line-height: 34px;
}
.banner-btn .getstarted-btn a {
    font-size: 18px;
    padding: 12px 20px;
}
.about-content h2 {
    font-size: 40px;
    line-height: 50px;
}
.nav-item button {
    font-size: 20px;
    line-height: 40px;
    padding-top: 6px;
    padding-bottom: 6px;
}
.cta-content h2 {
    font-size: 35px;
}
.journey-img {
    bottom: 165px;
}
.about-img-left img {
    width: 95%;
}
.new-css-style p {
    margin-bottom: 2rem !important;
}
.new-css-style h2 {
    margin-bottom: 2rem !important;
}
.form-group textarea {
    height: 130px !important;
}
.bookshall img {
    width: 75%;
}
.bookshall {
    right: -63px;
}
.cta-content p {
    font-size: 18px;
    line-height: 25px;
}
.contact-info-left h2 {
    font-size: 30px;
    line-height: 50px;
}
}

@media(max-width:1280px){
        .about-img-left img {
        width: 97%;
    }
        .new-css-style p {
        margin-bottom: 1.5rem !important;
    }
    .new-css-style h2 {
        margin-bottom: 1.5rem !important;
    }
        .about-content h2 {
        font-size: 35px;
        line-height: 45px;
    }
    .about-content h6 {
    font-size: 25px;
    line-height: 20.4px;
}
.banner-content h1 {
        font-size: 38px;
        line-height: 50px;
    }
    .banner-content h1 br{
        display: none;
    }
    .service-styling {
    min-height: 530px;
}
}


@media(max-width:1199px){
        .banner-content h1 {
        font-size: 32px;
        line-height: 45px;
    }
        .form-hd h3 {
        font-size: 19px;
        line-height: 30px;
    }
    .bookshall img {
    width: 80%;
}
.bookshall {
    right: -58px;
}
.banner-btn .getstarted-btn a {
        font-size: 16px;
        padding: 12px 13px;
    }
    html,body{
        overflow-x: hidden;
    }
        .about-content h2 {
        font-size: 35px;
    }
    .about-content h5 {
    font-size: 16px;
}
.about-content ul li {
    font-size: 16px;
    padding-bottom: 9px;
}
.bookcover-hd p br{
    display: none;
}
.bookcover-hd h2 {
    font-size: 40px;
}
.ourservicecontent {
    left: 50px;
}
    .nav-item button {
        font-size: 18px;
        line-height: 36px;
    }
        .cta-content h2 {
        font-size: 30px;
        line-height: 45px;
    }
    .info-journey {
    padding: 50px 30px;
}
.process-content h3 {
    font-size: 25px;
    line-height: 40px;
}
    .journey-img {
        bottom: 230px;
    }
        .journey-img {
        bottom: 160px;
    }
    .process-content p {
    font-size: 14px;
}
/* about-css */
.about-banner h2 {
    font-size: 50px;
    line-height: 50px;
}
.about-sec3-box h3 {
    font-size: 22px;
}
.service-secs h3 {
    font-size: 20px;
}
    .about-img-left img {
        width: 100%;
    }
    .about-sec3-box img {
    border-radius: 100%;
    width: 50%;
}
    .contact-info-left h2 {
        font-size: 26px;
        line-height: 40px;
    }
        .service-styling {
        min-height: 470px;
    }
}
@media(max-width:991px){
    /* header{
        display: none;
    } */
    .aboutimg {
    padding: 70px 0;
}
.portfolio {
    padding: 70px 0;
}
.faq {
    padding: 70px 0;
}
.margin-footer {
    margin-bottom: 40px;
}
.about-banner-img img {
    width: 100%;
}
.about-page-responsive {
    margin-bottom: 40px;
}
    .about-sec3-box h3 {
        font-size: 18px;
    }
    .about-sec3-box p {
    font-size: 15px;
    width: 100%;
}
    .cta-content h2 {
        font-size: 25px;
        line-height: 40px;
    }
    .cta-content h2 {
        margin-bottom: 2rem !important;
    }
    .about-sec3-box {
    margin-bottom: 40px;
}
/* .about-sec3-box:last-child {
    margin-bottom: 0;
} */
     .new-css-style {
        margin-bottom: 40px;
    }
        .flexed {
        flex-direction: column-reverse;
    }
    .margintop50 {
    margin-top: 40px !important;
}
.new-mbl-css {
        margin-bottom: 40px;
    }
    .banner-content {
    margin-bottom: 40px;
}
.about-img img {
    width: 100%;
}
.info-ghost:hover .in-ghost {
    top: 10px;
}
.info-ghost .in-ghost {
    padding: 0 10px;
}
.in-ghost p {
    font-size: 14px;
}
.ourservicecontent {
    bottom: 8%;
}
.ourservicecontent p {
    font-size: 14px;
}
.pading-left {
    padding-left: 22%;
}
.bg-green {
    margin-top: -17px;
}
.ourservices {
    padding: 140px 0px 70px 0;
}
    .map-location iframe {
        width: 100%;
        margin-top: 40px;
    }
    .contact-sec {
    padding: 70px 0;
}
   header .getstarted-btn a {
        font-size: 14px !important;
        padding: 8px 8px !important;
    }
    .bar-btn {
    display: block;
}
.navitems {
    background: var(--black);
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 1000px;
    transition: all 0.5s ease-in-out;
}
.navitems.active {
    left: 0;
}
.list-items {
    flex-direction: column;
    gap: 17px;
}
.aboutbanner {
    padding: 130px 0 80px 0;
}
.serviceimg {
    display: none;
}
.service-styling {
        min-height: auto;
    }
}
@media(max-width:767px){
        .bookcover-hd h2 {
        font-size: 30px;
        line-height: 40px;
    }
    p{
        font-size: 14px !important;
    }
    .service-secs h3 {
        font-size: 16px;
    }
/* .about-img-left {
    margin-top: 40px;
} */
.new-css-style {
    margin-bottom: 40px;
}
.flexed {
    flex-direction: column-reverse;
}
.margintop50 {
    margin-top: 40px !important;
}
.new-mbl-css {
    margin-bottom: 40px;
}
.cta-img img{
    display: none;
}
.cta-content h2 {
        font-size: 23px;
        line-height: 38px;
        margin-bottom: 2rem !important;
    }
    .footer-logo {
    margin-bottom: 40px;
}
.footer-logo p {
    width: 100%;
}
.quicklink {
    margin-bottom: 40px;
}
.lorem {
    padding-left: calc(var(--bs-gutter-x) * .5) !important;
}
.aboutbanner {
    padding: 150px 0 60px 0;
}
    .about-content h2 {
        font-size: 27px;
        line-height: 40px;
    }
    .footer-logo a img {
    margin-bottom: 25px !important;
}
.margin-bottom-mbl {
    margin-bottom: 0;
}
.aboutsec3 {
    padding-bottom: 70px;
}
    .about-sec3-box img {
        width: 30%;
    }
    .ctasection {
    text-align: center;
}
.ctasection .banner-btn{
    justify-content: center;
}
    .bookshall img {
        display: none;
    }
    .books-shelf-img {
    margin-top: -43px;
}
.mbl-margin img {
    margin-bottom: 40px;
}
section.bookcoversection {
    background-color: var(--greencolor);
    /* padding: 70px 0 0px 0; */
}
.info-ghost {
    margin-bottom: 40px;
}
.bookcoversection [class*=col]:nth-child(2) {
    margin-top: 0;
}
  .bookcoversection {
        padding: 70px 0 70px 0;
    }
        .ourservices {
        padding: 70px 0px 70px 0;
    }
    .ourservicecontent h4 {
    text-shadow: 1px 6px 10px #00000045;
}
.pading-left {
        padding-left: 0%;
    }
        .bg-green {
        margin-top: 0px;
        width: 100%;
    }
    .info-journey {
        padding: 50px 10px;
    }
    .orange {
    width: 40px;
    height: 40px;
}
.orange h5 {
    font-size: 14px;
}
    .process-content h3 {
        font-size: 16px;
        line-height: 30px;
    }
        .journey-img {
        display: none;
    }
    .process {
    padding: 70px 0;
}
.cta-content p{
        margin-bottom: 2rem !important;
    }
    .cta-second-content h2{
        margin-bottom: 1rem !important;
    }
    .contact-info-left h2 {
        font-size: 18px;
        line-height: 33px;
    }
    .buttom-submit {
    font-size: 16px;
}
header .getstarted-btn{
    display: none !important;
}
.cross-btn {
    display: flex;
    justify-content: end;
    margin-bottom: 128px;
    margin-top: 20px;
    margin-right: 20px;
}
.banner {
    padding: 130px 0 100px 0px;
}
.aboutbanner {
        padding: 140px 0 60px 0;
    }
 footer .separator {
    margin-top: 1rem !important;
}
.dropdown>ul {
    left: -114px;
}
}